Lusgo Web Panel issues 2022 - Bug #4708

Teamleader login > Send invitation> select team but not enter email address...not showing validation
error & due to this not able to select team again

10/05/2022 04:11 PM - priyanka Sharma

Status: Resolved Start date: 10/05/2022
Priority: Normal Due date:

Assignee: Krishna Chaubey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://www.screencast.com/t/c75CYv7ZJN
And if entered existing email address & clicked on send invite button then again no validation message is showing there
Select any team , enter any existing email address & then click on button , check select team dropdown getting reset

History

#1 - 10/05/2022 04:14 PM - priyanka Sharma

- Description updated

#2 - 10/10/2022 05:31 PM - Krishna Chaubey

- Status changed from New to Resolved
